<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="prospectData">
            <h2><span>Prospect Data</span> {{ prospectData.id }}</h2>

            <hr>

            <jhi-alert-error></jhi-alert-error>

            <dl class="row-md jh-entity-details">
                <dt><span>Title</span></dt>
                <dd>
                    <span>{{ prospectData.title }}</span>
                </dd>
                <dt><span>Given Name</span></dt>
                <dd>
                    <span>{{ prospectData.givenName }}</span>
                </dd>
                <dt><span>Middle Name</span></dt>
                <dd>
                    <span>{{ prospectData.middleName }}</span>
                </dd>
                <dt><span>Sur Name</span></dt>
                <dd>
                    <span>{{ prospectData.surName }}</span>
                </dd>
                <dt><span>Area Code</span></dt>
                <dd>
                    <span>{{ prospectData.areaCode }}</span>
                </dd>
                <dt><span>Contact No</span></dt>
                <dd>
                    <span>{{ prospectData.contactNo }}</span>
                </dd>
                <dt><span>Passport No</span></dt>
                <dd>
                    <span>{{ prospectData.passportNo }}</span>
                </dd>
                <dt><span>Passport Expire Date</span></dt>
                <dd>
                    <span>{{ prospectData.passportExpireDate }}</span>
                </dd>
                <dt><span>Passport Date Of Birth</span></dt>
                <dd>
                    <span>{{ prospectData.passportDateOfBirth }}</span>
                </dd>
                <dt><span>Agree Pda</span></dt>
                <dd>
                    <span>{{ prospectData.agreePda }}</span>
                </dd>
                <dt><span>Allow Contact Me</span></dt>
                <dd>
                    <span>{{ prospectData.allowContactMe }}</span>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span>Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/prospect-data', prospectData.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span>Edit</span>
            </button>
        </div>
    </div>
</div>
